[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[TSVN] Tortoise 1.2.2.4295 requires admin right to install

From: <Pierrik.Vuilleumier_at_esa.int>
Date: 2005-09-05 11:37:47 CEST

Dear Tortoise,
      The latest release of Tortiose requires admin right for install which
was not the case before.

I'm not sure this is required by some new feature/correction but in our
context this is a burden.
Our large organisation has a rather stiff policy on users installing
software, hence the ban on getting admin rights.
In one word, we're stuck..

Please consider this in the future if we are not the only one with this
limitation, which is probably the case.

Many thank's for this software helping the users and not the opposite as
often the case....

:-)
      Pierrik Vuilleumier

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Mon Sep 5 11:40:33 2005

This is an archived mail posted to the TortoiseSVN Dev mailing list.